LRF2LRS(1)

NAME
lrf2lrs - lrf2lrs

    lrf2lrs [možnosti] kniha.lrf

Prevod LRF súboru do LRS (XML s UTF-8 kódovaním)

Whenever you pass arguments to lrf2lrs that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[MOŽNOSTI]

--dont-output-resources
    Neukladať pripojené obrazové súbory a súbory písiem na disk

--help, -h
    zobraziť túto nápovedu a skončiť

--output, -o
    Výstupný LRS súbor

--verbose
    Be more verbose

--version
    zobraziť verziu programu a skončiť

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal